[a11y] Ensure keyboard focus has better visibility across toolbox
Right now when tabbing through attributes of a currently selected tag in the inspector tree, the focus outline is very hard to see. It is even harder to see with the darker background color of a selected tag.